Subject: [6pack] Subject: Re: Accelerator Pedal Bushings

From: Robert Perry <[email-masked]>
Date: Wed, 06 Oct 2021 23:35:27 +0000

--===============7197384534830106033==
 boundary="--_NmP-426a3d97d21eaee4-Part_1"

----_NmP-426a3d97d21eaee4-Part_1
Content-Transfer-Encoding: quoted-printable

Doug,
=C2=A0
I just found a brass bushing that would fit the shaft and the mounting hole=
.=C2=A0 All I had to do was cut a grove for an E clip with a hacksaw blade =
in order to mount the bushing.=C2=A0 Been working fine since.
=C2=A0
Robert Perry

----_NmP-426a3d97d21eaee4-Part_1
Content-Transfer-Encoding: quoted-printable

<div style=3D"color:rgb(0, 0, 0);font-family:arial,sans-serif;font-size:12p=
t"><p style=3D"margin: 0.1rem 0; line-height: 1.0;">Doug,</p>
<p style=3D"margin: 0.1rem 0; line-height: 1.0;">&nbsp;</p>
<p style=3D"margin: 0.1rem 0; line-height: 1.0;">I just found a brass =
bushing that would fit the shaft and the mounting hole.&nbsp; All I had to =
do was cut a grove for an E clip with a hacksaw blade in order to mount the=
 bushing.&nbsp; Been working fine since.</p>
<p style=3D"margin: 0.1rem 0; line-height: 1.0;">&nbsp;</p>
<p style=3D"margin: 0.1rem 0; line-height: 1.0;">Robert =
Perry</p></div>
----_NmP-426a3d97d21eaee4-Part_1--

--===============7197384534830106033==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--===============7197384534830106033==--